@charset "utf-8";
#main-content{
	margin: auto;
	width: 1014px;
}
#content-left{
	margin-top: 10px;
	width: 497px;
	float: left;
}
#content-right{
	margin-top: 10px;
	width: 497px;
	float: right;
}
.content-headings{
	color: #DDD;
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	display: block;
	line-height: 50px;
}
.twitter-icon{
	opacity: 0.8;
	color: #222;
}
.twitter-icon:hover{
	opacity: 1.0;
}
.twitter-icon-link{
	font-size:20px;
	padding:0px;
	margin:0px;
}
.twitter-row a{
	color: #ddd;
}
.twitter-icon-link a:hover{
	color: #eee;
}
#twitter-row{
	min-height: calc(100% - 50px);
}
.twitter-icon-link a{
	color: #ddd;
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	line-height: 50px;
}
.twitter-icon-link a:hover{
	color: #eee;
}
#news td{
	color: #ddd;
}
#news td a{
	color: #ddd;
}
#news td a:hover{
	color: #eee;
}
.service{
	width: 25%;
	height: 75px;
	opacity: 0.8;
	font-size: 20px;
	font-weight: bold;
}
.service a{
	color: #222;
}
td:hover{
	opacity: 1.0;
}